/*
	AnythingSlider v1.8+ Minimalist Round theme
	By Rob Garrison
*/
/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID & dimensions to match your slider */

#slider {
	width: 610px;
	height: 340px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}

/****** SET COLORS HERE *******/
/* Default State */
.anythingSlider-minimalist-round li.panel {
	position:relative;
}
.anythingSlider-minimalist-round .anythingWindow, .anythingSlider-minimalist-round.activeSlider .anythingWindow {
	border:0;
}

div.anythingSlider-minimalist-round .anythingControls ul a, .anythingSlider-minimalist-round.activeSlider .anythingControls ul a {
	display: block;
	background-image: url('../images/icons.png');	
	background-position:-84px -16px; /* default is blue */
	width: 14px;
	height: 16px;
	line-height: 16px;
}
.anythingSlider-minimalist-round .anythingControls ul a.cur, .anythingSlider-minimalist-round.activeSlider .anythingControls ul a.cur {
	background-position:-70px -16px; /* default is blue */
}
.anythingSlider-minimalist-round .anythingControls ul a:hover, .anythingSlider-minimalist-round.activeSlider .anythingControls ul a:hover {
	background-position:-70px 0; 
}
.green .anythingSlider-minimalist-round .anythingControls ul a, .green.anythingSlider-minimalist-round.activeSlider .anythingControls ul a { background-position:-84px -32px; }
.green .anythingSlider-minimalist-round .anythingControls ul a.cur, .green.anythingSlider-minimalist-round.activeSlider .anythingControls ul a.cur { background-position:-70px -32px; }
.pink .anythingSlider-minimalist-round .anythingControls ul a, .pink .anythingSlider-minimalist-round.activeSlider .anythingControls ul a { background-position:-84px -64px;}
.pink .anythingSlider-minimalist-round .anythingControls ul a.cur, .pink .anythingSlider-minimalist-round.activeSlider .anythingControls ul a.cur { background-position:-70px -64px; }
.purple .anythingSlider-minimalist-round .anythingControls ul a, .purple.anythingSlider-minimalist-round.activeSlider .anythingControls ul a { background-position:-84px -48px;}
.purple .anythingSlider-minimalist-round .anythingControls ul a.cur, .purple.anythingSlider-minimalist-round.activeSlider .anythingControls ul a.cur { background-position:-70px -48px; }


/*
.green .anythingSlider-minimalist-round .anythingControls ul a, .green.anythingSlider-minimalist-round.activeSlider .anythingControls ul a { background-color:#7ab800; background:rgba(232, 244, 209, 0.9); }
.green .anythingSlider-minimalist-round .anythingControls ul a.cur, .green.anythingSlider-minimalist-round.activeSlider .anythingControls ul a.cur { background-color:#7ab800; background:rgba(122, 184, 0, 1); }
.pink .anythingSlider-minimalist-round .anythingControls ul a, .pink .anythingSlider-minimalist-round.activeSlider .anythingControls ul a { background-color:#c90062; background:rgba(242, 204, 222, 0.9); }
.pink .anythingSlider-minimalist-round .anythingControls ul a.cur, .pink .anythingSlider-minimalist-round.activeSlider .anythingControls ul a.cur { background-color:#c90062; background:rgba(201, 0, 98, 1); }
.purple .anythingSlider-minimalist-round .anythingControls ul a, .purple.anythingSlider-minimalist-round.activeSlider .anythingControls ul a { background-color:#a31a7e; background:rgba(245, 219, 238, 0.9); }
.purple .anythingSlider-minimalist-round .anythingControls ul a.cur, .purple.anythingSlider-minimalist-round.activeSlider .anythingControls ul a.cur { background-color:#a31a7e; background:rgba(163, 26, 126, 1); }
*/

/* Navigation Arrows */
div.anythingSlider-minimalist-round .arrow {
	display:none;
}

/* Navigation Links */
div.anythingSlider-minimalist-round .anythingControls {
	height:16px; /* limit height, needed for IE9 */
	float:left;
	position: absolute;
	bottom:7px;
	left:14px;
	z-index:100;
}
div.anythingSlider-minimalist-round .anythingControls ul {
	margin: 0;
	z-index:100;
}
div.anythingSlider-minimalist-round .anythingControls ul li {
	display:block;
	float: left;
	padding-right:4px;
}

/* Navigation size window arrows */
div.anythingSlider-minimalist-round .anythingControls li.next a span, div.anythingSlider-minimalist-round .anythingControls li.prev a span {
	text-indent: 1px;
	margin-top: 3px;
}
div.anythingSlider-minimalist-round .anythingControls li.prev a, div.anythingSlider-minimalist-round .anythingControls li.next a {
	color: #ddd;
}
div.anythingSlider-minimalist-round .anythingControls li.next a:hover, div.anythingSlider-minimalist-round .anythingControls li.prev a:hover {
	color: #000;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider-minimalist-round.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider-minimalist-round.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
/* div.anythingSlider-minimalist-round.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider-minimalist-round .start-stop {
	display:none;
}

/* Extra - replace defaults */
div.anythingSlider-minimalist-round {
	padding:0;
}

/* text indent moved to span inside "a", for IE7; apparently, a negative text-indent on an "a" link moves the link as well as the text */
div.anythingSlider-minimalist-round .arrow a span, div.anythingSlider-minimalist-round .anythingControls ul a span, div.anythingSlider-minimalist-round .start-stop span {
	display: block;
	line-height: 1px; /* needed for IE7 */
	text-indent: -9999px;
}


/* Wacom additions - Katie Untalan */
.caption { 
	position:absolute; 
	bottom:0; 
	right:0; 
	background-color:#000;
	background-color:rgba(0, 0, 0, 0.5);
	width:100%;
	height:33px;
	text-align:right;
	line-height:33px;
}
.caption a { 
	color:#fff;
	padding-right:14px;
}
.caption a:hover { text-decoration:none; }
.caption a i { 
	vertical-align:middle;
}

.home-carousel .slider-wrap { width:100%; height:600px; margin: 0 auto; }
.home-carousel .slider-wrap #slider { width: 100%; height:600px; list-style: none; }
.home-carousel .anythingSlider-minimalist-round .anythingControls {
	float:none;
	top: 93%;
	left:47%;
	text-align:center;
}
.home-carousel .anything-content {
	position:absolute;
	top:15%;
	left:60%;	
}
.home-carousel .anything-content h1, .home-carousel .anything-content h2, .home-carousel .anything-content h3, .home-carousel .anything-content p, .home-carousel .anything-content ul {
	color:#fff;
	width:300px;
}

.home-carousel .anything-content h1 { font-size:28px; }
.home-carousel .anything-content h2 { font-size:20px; font-weight:normal; }
.home-carousel .anything-content h3 { font-size:18px; }
.home-carousel .anything-content p { font-size:14px; }
.home-carousel .anything-content ul { 
	margin:20px 0 0;
	list-style-type:none; 
	border-top:1px solid rgba(255, 255, 255, .5);
}
.home-carousel .anything-content li { 	
	font-size:18px; 
	padding:10px 0;
	border-bottom:1px solid rgba(255, 255, 255, .5);
}
.home-carousel .anything-content a { display:block; }
.blue .home-carousel .anything-content a { color:#00a1de; }
.green .home-carousel .anything-content a { color:#7ab800; }
.purple .home-carousel .anything-content a { color:#a31a7e; }
.pink .home-carousel .anything-content a { color:#c90062; }
.home-carousel .anything-content a:hover { color:#fff; text-decoration:none; }